Subject: RE: Deduction July22
From: Hassan <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Wed, 3 Aug 2022 12:15:36 +0300

Dear Ashish,

PFA, 

I’ve deducted it from Shahad instead of Shehanah, Anyways the total will be the same

--
Thanks & Regards

Hassan Bin Saeed
Financial Department
, 
Ithraa' AlMuhtawa

TELEPHONE:
  +966 58 056 9938

EMAIL:
  [email-masked]

From: Ashish Dabral
Sent: Wednesday, August 3, 2022 12:07 PM
To: hassan
Cc: [email-masked]
Subject: Re: Deduction July22

Hi Hassan,

The invoice you have shared for the WebTeam is incorrect. You did not deduct the hours for Shehanah Khalid.

Please deduct the 15.5 hrs from Shehanah Khalid and send the updated invoice.

Regards,
Ashish Dabral

From: "saurabh" <[email-masked]>
To: "hassan" <[email-masked]>, "Ashish Dabral" <[email-masked]>
Sent: Tuesday, August 2, 2022 6:49:18 PM
Subject: Re: Deduction July22

@Ashish Dabral - please calculate Hassan for July @60 tickets per day, August should be 70. Please make necessary changes

Saurabh Dadu 
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203

From: Hassan <[email-masked]>
Sent: 02 August 2022 6:46 PM
To: Saurabh Dadu <[email-masked]>
Subject: RE: Deduction July22 
 
Dear Saurabh,
 
Thanks for confirming,
 
For the target of August22 we can discuss it later,
 
But for July22 can we go through with 56 hours deduction?
 
--
Thanks & Regards
 
Hassan Bin Saeed
Financial Department
, 
Ithraa' AlMuhtawa

TELEPHONE:
  +966 58 056 9938

EMAIL:
  [email-masked]

 
 
From: Saurabh Dadu
Sent: Tuesday, August 2, 2022 4:07 PM
To: Hassan
Cc: Ashish Dabral
Subject: Re: Deduction July22
 
Hi Hassan,
 
I hope you are well. We do not have any such conversation with Abdulmajeed about your target reduced to 50.
 
I can make it 60 for you for the month of July, and next month onwards we will have to keep it 70.
 
Please proceed with this, so we can finalise your invoices.
 
Saurabh Dadu 
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203

From: Hassan <[email-masked]>
Sent: 02 August 2022 6:34 PM
To: Saurabh Dadu <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Subject: Deduction July22 
 
Hello Mr. Saurabh,
 
As per discussed before when Abdul Majeed was here, My target is supposed to be 50
 
Please accept the deduction of 45 hours only.

 
--
Thanks & Regards
 
Hassan Bin Saeed
Financial Department
, 
Ithraa' AlMuhtawa

TELEPHONE:
  +966 58 056 9938

EMAIL:
  [email-masked]